using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Ewide.Application
{
    public enum HouseLogType
    {
        [Description("创建房屋编码")]
        CreateCode = 1,

        [Description("人员选房")]
        SelectMember = 2,

        [Description("房屋建档")]
        CreateInfo = 3,

        [Description("审核")]
        Check = 4,

        [Description("审核通过")]
        Agree = 5,

        [Description("审核退回")]
        Disagree = 6

    }

    public enum HouseLogStatus
    {
        [Description("待处理")]
        Handle = 0,

        [Description("正在处理")]
        Handling = 1,

        [Description("已处理")]
        Handled = 2,
    }
}
